Categories:
  - Multimedia
License: BSD-3-Clause
AuthorName: Felix Ableitner
SourceCode: https://github.com/Nutomic/control-dlna
IssueTracker: https://github.com/Nutomic/control-dlna/issues
Changelog: https://github.com/Nutomic/controldlna/releases

AutoName: ControlDLNA
Description: |-
    <b>NOTE:</b> This app is no longer maintained.

    ControlDLNA is a DLNA and UPnP control point app for your phone.

    It lets you play audio and video from any DLNA or UPnP compatible server in the
    local network to a DLNA or UPnP renderer.

    Additionally, other apps can utilize the MediaRouter API to play their media on
    a remote device.

RepoType: git
Repo: https://github.com/Nutomic/control-dlna.git

Builds:
  - versionName: 0.1.0
    versionCode: 1
    commit: 0972b7973
    srclibs:
      - ActionBarSherlock@4.3.1
    prebuild:
      - sed -i 's@\(reference.1=\).*@\1$$ActionBarSherlock$$@' project.properties
      - mv libs/android-support-v4.jar $$ActionBarSherlock$$/libs/

  - versionName: 0.2.0
    versionCode: 3
    commit: 0.2.0
    srclibs:
      - ActionBarSherlock@4.3.1
    prebuild:
      - sed -i 's@\(reference.1=\).*@\1$$ActionBarSherlock$$@' project.properties
      - mv libs/android-support-v4.jar $$ActionBarSherlock$$/libs/

  - versionName: 0.5.1
    versionCode: 8
    commit: 0.5.1
    gradle:
      - yes

  - versionName: 0.5.2
    versionCode: 9
    commit: 0.5.2
    gradle:
      - yes

  - versionName: 0.5.3
    versionCode: 10
    commit: 0.5.3
    gradle:
      - yes

  - versionName: 0.6.0
    versionCode: 11
    commit: 0.6.0
    gradle:
      - yes

  - versionName: 1.0.0
    versionCode: 12
    commit: 1.0.0
    gradle:
      - yes

  - versionName: 1.0.1
    versionCode: 13
    commit: 1.0.1
    gradle:
      - yes

  - versionName: 1.0.2
    versionCode: 14
    commit: 1.0.2
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.0.2
CurrentVersionCode: 14
